Subject: OptionMint - Live
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>, Surya Jain <[email-masked]>, Nitin Gupta <[email-masked]>, Sanjeev Khurma <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Praveen Kumar <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, Sumit Gogia <[email-masked]>
Cc: Neyaz Ahmed <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashish sharma <[email-masked]>
Date: Mon, 2 Jun 2014 21:56:06 +0530 (IST)

Hello All, 

OptionMint is Live from today, 2nd June 12pm EST. Please make sure an agent is online alwa ys. 

Night shift will be supported by India. Philippines can stay login but chats should be taken at night by India agents unless there is a backup issue or instructions from a su pervisor. 

Morning Shift should be done entirely by Philippines as we don't have anyone from India to login. 

Afternoon shift- Surya and Rahul should make sure they take all the chats. Philippines should be used in noon shift only as bac kup. 

Because we are using common ID- there is no issue of handing over the process. Nevertheless, please coordinate between India and Philippines using Borderlinx extension 103. 

NEVER EVER Turn the chat status offline when you are on break or logging out. We are to provide 24x7 c hat support. 

Any confusion call me at once. 

Rega rds 
Akhil 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]>, "Surya Jain" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Praveen Kumar" <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Sent: Friday, May 30, 2014 10:17:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: OptionMint - Live Chat Training Document - revised doc 

Hi All, another updated version of OptionMint document. Minor changes like spell correction etc. 
Kindly replace OptionMint_29May2014_v1 . pdf with the file attached OptionMint_30May2014 . pdf 

We are going live on 2nd June, Monday . 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]>, "Surya Jain" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Praveen Kumar" <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Sent: Thursday, May 29, 2014 2:33:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: OptionMint - Live Chat Training Document - revised doc 

The OptionMint_27May2014_v1 . pdf has been updated with minor changes in script. Kindly use the updated version OptionMint_29May2014_v1 . pdf attached. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]>, "Surya Jain" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Praveen Kumar" <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Sent: Thursday, May 29, 2014 1:13:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: OptionMint - Live Chat Training Document 

Some example chat transcripts attached. You can also see chat transcripts in the LiveHelpNow software. 

Under Analytics >>Chat System >> Chat System >> Chat Transcripts 

Idea is to assist visitors with basic inquiries and then have an account manager deal with him. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]>, "Surya Jain" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Praveen Kumar" <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Sent: Tuesday, May 27, 2014 7:41:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: OptionMint - Live Chat Training Document 

Hello All, 

Please find attached final training documents for OptionMint website. 

1. OptionMint_27May2014_v1 .pdf >> This will serve as your main document while taking chats. 

2. Custom Tutoria l.pdf >> This is manual covering details on what is company about and how Binary options work. 

3. eBook .pdf >> This is introductory user manual for the end users. Customer Services can also review to know what is OptionMint all about. 

4. Asset List .xls >> List of entire assets OptionMint provide for trading. 

I want each one of you copied on this email to review the documents before training. I have been getting lousy feedback from day shift about the length of training material and time constraints. No bullshit will be accepted. If you cannot review in your shift, I will make you extend and review in my shift. 

I will be scheduling training for all shifts soon. In the meantime meditate on the material provided. This is a very priority dedicated seat account. No scope of mistake. 

Regards 
Akhil